
.food-entry{
    float: none;
    display: block;
    margin: 25px 25px 25px 25px;
    padding: 10px 10px 10px 10px;
 }

 .create-food{
   border: 2px solid black;
   margin: 20px 20px 20px 20px;
 }

 .food-parameters{

 }

 .card{
    margin: 10px 10px 10px 10px;
 }

 md-spinner {
   width: 35px;
   height: 35px;
 }

 md-spinner.large{
   width: 60px;
   height: 60px;
 }


.smaller-font {
  font-size: 0.8em;
  font-style: italic;
}

.chefButton{
  margin-top: 5em;
  margin-left: 5em;
}
.chef-home-heading {
  margin-bottom: 25px;
}

md-checkbox{
  font-size: 0.7em;
}


.bheader {
  font-size: 1.8em;
  font-style: bold;
}

.inputForms{
  margin: 10px 10px 10px 10px;
}

.empty-card{
  margin: 20px 20px 20px 20px;
  text-align: center;
}

.sheader {
  font-size: 1.2em;
  font-style: bold;
}
